format_version: '1.0'

input_files: 'pals_lcr.7_overflow.ufo.UNBOUNDED.pals_false-unreach.c_Problem12_label04_true-unreach.c'

properties:
  - property_file: ../sv-benchmarks/c/properties/unreach-call.prp
    expected_verdict: False